Monthly Archives: June 2013

WordPress $zend_framework hacked

Jika situs anda menggunakan WordPress dan tiba-tiba situs anda tidak bisa diakses dan anda menjumpai kode seperti di file-file php anda: Sepertinya WordPress anda dihack. Ini menyerang WordPress versi terbaru 3.5.1. Saya tidak tahu apakah versi lama juga bisa diserang

Posted in WordPress Tagged with: